Bug 2515 - [UPDATE REQUEST] graphicsmagick 1.3.18
: [UPDATE REQUEST] graphicsmagick 1.3.18
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 19:52 MSD by Denis Silakov
Modified: 2013-08-28 10:59 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-08-19 19:52:26 MSD
graphicsmagick-1.3.18 was released in March, it would be nice to update.
Comment 1 Denis Silakov 2013-08-19 19:56:25 MSD
Advisory:

Updated graphicsmagick to version 1.3.18 with a set of bug fixes and new features, including the new 'batch' command, '-auto-orient' option for the mogrify command, PNG48 and PNG64 support and some other improvements. Detailed changelog is available here:

http://www.graphicsmagick.org/NEWS.html#march-10-2013

Build lists:
https://abf.rosalinux.ru/build_lists/1217741
https://abf.rosalinux.ru/build_lists/1217740

Note that in addition we have dropped several dozens of unnecessary 'provides' from the graphicsmagick package (such as 'avi.so'). This should decrease metadata a little and should not break anything.
Comment 2 Vladimir Potapov 2013-08-27 18:51:21 MSD
graphicsmagick-1.3.18-4-rosa2012.1
******************** Advisory ***********************
Updated graphicsmagick to version 1.3.18 with a set of bug fixes and new features, including the new 'batch' command, '-auto-orient' option for the mogrify command, PNG48 and PNG64 support and some other improvements. 
******************************************************
QA Verified